Bug 1180895 - EPEL7 package request - xboxdrv
Summary: EPEL7 package request - xboxdrv
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xboxdrv
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marcel Wysocki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 968262
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-11 15:45 UTC by Ben Konrath
Modified: 2015-07-16 23:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-07-16 23:43:54 UTC


Attachments (Terms of Use)

Description Ben Konrath 2015-01-11 15:45:58 UTC
It would be nice to see this package in the EPEL 7 repository.

Here is some information about EPEL:

https://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL
https://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies

I managed to get xboxdrv-0.8.5-7.fc21.src.rpm to work on EL7 so it should be easy to submit the build.

Here are the instructions I used to build this package locally in case anybody is interested:

* Download the src rpm

http://dl.fedoraproject.org/pub/fedora/linux/development/21/source/SRPMS/x/xboxdrv-0.8.5-7.fc21.src.rpm

* Install the build dependencies:

sudo yum-builddep xboxdrv-0.8.5-7.fc21.src.rpm

* Run the build:

rpmbuild --rebuild xboxdrv-0.8.5-7.fc21.src.rpm

* Install the rpms:

sudo yum localinstall ~/rpmbuild/RPMS/x86_64/xboxdrv*.rpm

Thanks, Ben

Comment 1 Fedora Update System 2015-06-29 21:19:36 UTC
xboxdrv-0.8.5-10.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/xboxdrv-0.8.5-10.el7

Comment 2 Fedora Update System 2015-06-30 22:39:03 UTC
xboxdrv-0.8.5-10.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Marcel Wysocki 2015-07-08 13:54:31 UTC
Hi Ben,

can you test it and give karma?

Cheers
Marcel

Comment 4 Ben Konrath 2015-07-09 19:56:10 UTC
Hi Marcel, Thanks for making the package available in EPEL 7! I just added the karma. Ben

Comment 5 Fedora Update System 2015-07-16 23:43:54 UTC
xboxdrv-0.8.5-10.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.